libghc-wai-handler-launch-doc_3.0.2.3-1_all.deb


Advertisement

Description

libghc-wai-handler-launch-doc - Short description of wai-handler-launch; documentation

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libghc-wai-handler-launch-doc
Package version: 3.0.2.3
Package release: 1
Package architecture: all
Package type: deb
Installed size: 122 B
Download size: 31.55 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: haskell-wai-handler-launch

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libghc-wai-handler-launch-doc deb package:
      # sudo apt-get install libghc-wai-handler-launch-doc

    Changelog

    2017-09-16 - Sean Whitton <spwhitton@spwhitton.name> haskell-wai-handler-launch (3.0.2.3-1) unstable; urgency=medium * New upstream release

    2017-06-18 - Clint Adams <clint@debian.org> haskell-wai-handler-launch (3.0.2.2-1) unstable; urgency=medium * New upstream release

    2016-10-27 - Clint Adams <clint@debian.org> haskell-wai-handler-launch (3.0.2.1-3) unstable; urgency=medium * Upload to unstable as part of GHC 8 transition.

    2016-10-17 - Clint Adams <clint@debian.org> haskell-wai-handler-launch (3.0.2.1-2) experimental; urgency=medium * Temporarily build-depend on ghc 8.

    2016-05-30 - Joachim Breitner <nomeata@debian.org> haskell-wai-handler-launch (3.0.2.1-1) unstable; urgency=medium [ Dmitry Bogatov ] * Use secure (https) uri in Vcs-Git field in 'debian/control' * Bump standards version to 3.9.8 (no changes needed) [ Joachim Breitner ] * New upstream release

    2016-01-10 - Clint Adams <clint@debian.org> haskell-wai-handler-launch (3.0.0.5-1) unstable; urgency=medium * New upstream release

    2015-12-03 - Clint Adams <clint@debian.org> haskell-wai-handler-launch (3.0.0.4-3) unstable; urgency=medium * Switch Vcs-Git/Vcs-Browser headers to new location.

    2015-08-20 - Joachim Breitner <nomeata@debian.org> haskell-wai-handler-launch (3.0.0.4-2) experimental; urgency=medium * Bump standards-version to 3.9.6 * Depend on haskell-devscripts >= 0.10 to ensure that this package builds against GHC in experimental

    2015-07-16 - Joachim Breitner <nomeata@debian.org> haskell-wai-handler-launch (3.0.0.4-1) unstable; urgency=medium * New upstream release

    2015-06-29 - Joachim Breitner <nomeata@debian.org> haskell-wai-handler-launch (3.0.0.3-1) unstable; urgency=medium * New upstream release

    Advertisement
    Advertisement